Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 592289 - Trivial typo in Deployment Guide: Chapter 6. Network Configuration
Trivial typo in Deployment Guide: Chapter 6. Network Configuration
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Douglas Silas
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 09:10 EDT by Justin Clift
Modified: 2010-06-22 10:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 10:44:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Clift 2010-05-14 09:10:31 EDT
Description of problem:

There's a trivial typo in "Chapter 6: Network Configuration" in the online docs (April 2010).  Might as well get it right before it gets to the final release. :)

  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Deployment_Guide/ch-Network_Configuration.html

  Starts on the 2nd text line. "NetworkManager consists of a core daemon as well as to the GNOME Notification Area applet ..."

As a correction, the "to the" should be "a".

Though it would probably read a bit smoother if the "as well as to the" is instead replaced with "with a matching".
Comment 2 RHEL Product and Program Management 2010-05-14 10:30:27 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Douglas Silas 2010-05-14 10:44:44 EDT
Thanks for the bug Justin.

I've replaced that gaff with a nice Oxfordian comma-delimeted list of clauses:

"NetworkManager consists of a core daemon, a GNOME Notification Area applet that provides network status information, and graphical configuration tools that can create, edit and remove connections and interfaces."

[master 9ff7024] NetConfig: typo
Comment 4 Justin Clift 2010-05-14 11:35:46 EDT
Cool, that sounds much better. :)

Note You need to log in before you can comment on or make changes to this bug.